> For the complete documentation index, see [llms.txt](https://docs.getblock.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.getblock.io/api-reference/nem-xem/xem_debug_connections_timers.md).

# /debug/connections/timers - NEM

Example code for the /debug/connections/timers rest method. Сomplete guide on how to use /debug/connections/timers rest in GetBlock.io Web3 documentation.

#### Parameters

\-

#### Request

```java
curl --location --request GET 'https://shared.eu-central-1.getblock.io/YOUR-ACCESS-TOKEN/debug/connections/timers' \
--header 'Content-Type: application/json'
```

#### Response

```java
{
    "data": [
        {
            "last-delay-time": 3000,
            "executions": 1024,
            "failures": 0,
            "successes": 1024,
            "last-operation-start-time": 9317695,
            "is-executing": 0,
            "name": "FORAGING",
            "average-operation-time": 0,
            "last-operation-time": 0
        },
        {
            "last-delay-time": 74181,
            "executions": 71,
            "failures": 0,
            "successes": 71,
            "last-operation-start-time": 9317654,
            "is-executing": 0,
            "name": "REFRESH",
            "average-operation-time": 6,
            "last-operation-time": 7
        }
    ]
}
```
